<h3>Hi {{ message['fullname'] }}</h3>
<p>Seseorang telah mengubah akun Micro.id anda. Berikut perubahan data nya:</p>
<ul>
		<li>Nama Lengkap: {{ message['fullname'] }}</li>
		<li>Email: {{ message['email'] }}</li>
		<li>Phone: {{ message['phone'] }}</li>
</ul>
<p>Jika anda tidak melakukan perubahan data di atas, silahkan laporkan ke support@micro.pusri.co.id</p>
